{
  "title":"Quiz #5: Primate Learning \u0026 Memory",
  "description": "Quiz on the mechanisms proposed for vertebrate and invertebrate synaptic plasticity.",
  "file": "/courses/9-301j-neural-plasticity-in-learning-and-development-spring-2002/dcf0195aaef19e8ed51ee9b64e81c7d8_quiz3.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
